LSIRAID-IDE-MIB
86 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | enterprises Gauge |
| RFC1213-MIB | DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.674 | Nodelsi | |||
| 1.3.6.1.4.1.674.3 | NodemegaIDE | |||
| 1.3.6.1.4.1.674.3.2 | Nodeide | |||
| 1.3.6.1.4.1.674.3.2.1 | NodeideControllers | |||
| 1.3.6.1.4.1.674.3.2.1.1 | ScalarcontNumber | read-only | mandatory | The present number of rows in the Controllers table. |
| 1.3.6.1.4.1.674.3.2.1.2 | TablecontTable | not-accessible | mandatory | Each row describes a MegaRAID IDE Controller Information. |
| 1.3.6.1.4.1.674.3.2.1.2.1 | RowcontEntry | not-accessible | mandatory | |
| 1.3.6.1.4.1.674.3.2.1.2.1.1 | ColumncontIndex | read-only | mandatory | Index of Controller Information entry. |
| 1.3.6.1.4.1.674.3.2.1.2.1.2 | ColumncontControllerId | read-only | mandatory | MegaRAID IDE Controller Id. |
| 1.3.6.1.4.1.674.3.2.1.2.1.3 | ColumncontModel | read-only | mandatory | Model name. |
| 1.3.6.1.4.1.674.3.2.1.2.1.4 | ColumncontBIOSVersion | read-only | mandatory | BIOS version. |
| 1.3.6.1.4.1.674.3.2.1.2.1.5 | ColumncontRevision | read-only | mandatory | MegaRAID IDE Revision. |
| 1.3.6.1.4.1.674.3.2.1.2.1.6 | ColumncontDriverVersion | read-only | mandatory | MegaRAID IDE driver version |
| 1.3.6.1.4.1.674.3.2.1.2.1.7 | ColumncontBaseAddress | read-only | mandatory | Controller Bus Master Base address. |
| 1.3.6.1.4.1.674.3.2.1.2.1.8 | ColumncontInterrupt | read-only | mandatory | Controller interupt. |
| 1.3.6.1.4.1.674.3.2.1.2.1.9 | ColumncontNumberOfChannels | read-only | mandatory | Available IDE channels. |
| 1.3.6.1.4.1.674.3.2.1.2.1.10 | ColumncontBuzzer | read-write | mandatory | Buzzer State. |
| 1.3.6.1.4.1.674.3.2.1.2.1.11 | ColumncontRebRate | read-write | mandatory | Rebuild rate of physical drive(s) |
| 1.3.6.1.4.1.674.3.2.1.2.1.12 | ColumncontBIOSState | read-write | mandatory | Controller BIOS State |
| 1.3.6.1.4.1.674.3.2.1.2.1.13 | ColumncontStopOnError | read-write | mandatory | Stop On Error |
| 1.3.6.1.4.1.674.3.2.1.2.1.14 | ColumncontNewDevConf | read-write | mandatory | How new device(s) will configured. |
| 1.3.6.1.4.1.674.3.2.1.2.1.15 | ColumncontFastInit | read-write | mandatory | How initialization will performed FAST/Complete. |
| 1.3.6.1.4.1.674.3.2.1.2.1.16 | ColumncontCCState | read-write | mandatory | Consistency Check Options |
| 1.3.6.1.4.1.674.3.2.1.2.1.17 | ColumncontAutoRebuild | read-write | mandatory | In case of drive failure Rebuild will be started Automatically. |
| 1.3.6.1.4.1.674.3.2.1.2.1.18 | ColumncontBootLD | read-write | mandatory | Boot Logical drive |
| 1.3.6.1.4.1.674.3.2.1.2.1.19 | ColumncontPDSmartStatus | read-write | mandatory | SMART status for drive(s) under this controller |
| 1.3.6.1.4.1.674.3.2.1.2.1.20 | ColumncontPDSmartPollInterval | read-write | mandatory | SMART polling interval in minutes |
| 1.3.6.1.4.1.674.3.2.2 | NodeideLogicalDrives | |||
| 1.3.6.1.4.1.674.3.2.2.1 | ScalarldNumber | read-only | mandatory | The present number of rows in the LD table. |
| 1.3.6.1.4.1.674.3.2.2.2 | TableldTable | not-accessible | mandatory | Each row describes a LD Information. |
| 1.3.6.1.4.1.674.3.2.2.2.1 | RowldEntry | not-accessible | mandatory | |
| 1.3.6.1.4.1.674.3.2.2.2.1.1 | ColumnldIndex | read-only | mandatory | Index of LD Information entry. |
| 1.3.6.1.4.1.674.3.2.2.2.1.2 | ColumnldID | read-only | mandatory | Logical drive ID. |
| 1.3.6.1.4.1.674.3.2.2.2.1.3 | ColumnldName | read-only | mandatory | LD Name |
| 1.3.6.1.4.1.674.3.2.2.2.1.4 | ColumnldMode | read-only | mandatory | LD mode. |
| 1.3.6.1.4.1.674.3.2.2.2.1.5 | ColumnldStatus | read-only | mandatory | LD status. |
| 1.3.6.1.4.1.674.3.2.2.2.1.6 | ColumnldStripeSize | read-only | mandatory | LD Stripe size. |
| 1.3.6.1.4.1.674.3.2.2.2.1.7 | ColumnldCapacity | read-only | mandatory | LD size. |
| 1.3.6.1.4.1.674.3.2.2.2.1.8 | ColumnldDriveLetters | read-only | mandatory | Drive letters for particular LD. |
| 1.3.6.1.4.1.674.3.2.2.2.1.9 | ColumnldNumStripes | read-only | mandatory | No of stripes for this logical drive |
| 1.3.6.1.4.1.674.3.2.2.2.1.10 | ColumnldSpans | read-only | mandatory | No of span(s) for this logical drive |
| 1.3.6.1.4.1.674.3.2.2.2.1.11 | ColumnldStartLBA | read-only | mandatory | Start LBA of this LD |
| 1.3.6.1.4.1.674.3.2.2.2.1.12 | ColumnldPDriveID | read-only | mandatory | Physical drive ID(s) which are part of this LD |
| 1.3.6.1.4.1.674.3.2.2.2.1.13 | ColumnldOperation | read-only | mandatory | Operation performing on this logical drive. |
| 1.3.6.1.4.1.674.3.2.2.2.1.14 | ColumnldOpProgress | read-only | mandatory | Progress percentage for the operation. |
| 1.3.6.1.4.1.674.3.2.3 | NodeidePhysicalDrives | |||
| 1.3.6.1.4.1.674.3.2.3.1 | ScalarpdrNumber | read-only | mandatory | The present number of rows in the Physical Drive table. |
| 1.3.6.1.4.1.674.3.2.3.2 | TablepdrTable | not-accessible | mandatory | Each row describes a Physical Drive Information. |
| 1.3.6.1.4.1.674.3.2.3.2.1 | RowpdrEntry | not-accessible | mandatory | |
| 1.3.6.1.4.1.674.3.2.3.2.1.1 | ColumnpdrIndex | read-only | mandatory | Index of Drives Information entry. |
| 1.3.6.1.4.1.674.3.2.3.2.1.2 | ColumnpdrDriveId | read-only | mandatory | Drive Id. |
| 1.3.6.1.4.1.674.3.2.3.2.1.3 | ColumnpdrConnection | read-only | mandatory | Physical Drive connection. |
| 1.3.6.1.4.1.674.3.2.3.2.1.4 | ColumnpdrModel | read-only | mandatory | Physical drive model. |
| 1.3.6.1.4.1.674.3.2.3.2.1.5 | ColumnpdrStatus | read-only | mandatory | Drive status. |
| 1.3.6.1.4.1.674.3.2.3.2.1.6 | ColumnpdrErrorCount | read-only | mandatory | Media errors count in drive. |
| 1.3.6.1.4.1.674.3.2.3.2.1.7 | ColumnpdrCapacity | read-only | mandatory | Physical drive size. |
| 1.3.6.1.4.1.674.3.2.3.2.1.8 | ColumnpdrTransferMode | read-write | mandatory | Transfer mode. |
| 1.3.6.1.4.1.674.3.2.3.2.1.9 | ColumnpdrSerialNumber | read-only | mandatory | Drive's serial number. |
| 1.3.6.1.4.1.674.3.2.3.2.1.10 | ColumnpdrContID | read-only | mandatory | Controller ID where this Device is present. |
| 1.3.6.1.4.1.674.3.2.3.2.1.11 | ColumnpdrFirmware | read-only | mandatory | Drive's Firmware. |
| 1.3.6.1.4.1.674.3.2.3.2.1.12 | ColumnpdOpProgress | read-only | mandatory | Progress percentage , if drive status is rebuilding |
| 1.3.6.1.4.1.674.3.2.3.2.1.13 | ColumnpdWriteCache | read-write | mandatory | Write cache option |
| 1.3.6.1.4.1.674.3.2.3.2.1.14 | ColumnpdReadAhead | read-write | mandatory | Read Ahead option |
| 1.3.6.1.4.1.674.3.2.3.2.1.15 | ColumnpdrSmartStatus | read-only | mandatory | Is this device S.M.A.R.T. compiliant? |
| 1.3.6.1.4.1.674.3.2.4 | NodeversionInfo | |||
| 1.3.6.1.4.1.674.3.2.4.1 | ScalarmibVersion | read-only | mandatory | The MIB version in xx.yy.zz format |
| 1.3.6.1.4.1.674.3.2.4.2 | ScalaragentModuleName | read-only | mandatory | Module Name |
| 1.3.6.1.4.1.674.3.2.4.3 | ScalaragentModuleVersion | read-only | mandatory | Module Version |
| 1.3.6.1.4.1.674.3.2.4.4 | ScalarcompanyName | read-only | mandatory | Company Name |
| 1.3.6.1.4.1.674.3.2.4.5 | ScalarreleaseDate | read-only | mandatory | Release Date |
| 1.3.6.1.4.1.674.3.2.5 | NodeideTrapInfo | |||
| 1.3.6.1.4.1.674.3.2.5.1 | ScalarrtContID | read-only | optional | Controller ID for which Trap is generated. |
| 1.3.6.1.4.1.674.3.2.5.2 | ScalarrtLDriveID | read-only | optional | Logical Drive Number for which Trap is generated. |
| 1.3.6.1.4.1.674.3.2.5.3 | ScalarrtPDrvID | read-only | optional | Device ID of the Physical Drive for which Trap is Generated. |
| 1.3.6.1.4.1.674.3.2.5.4 | ScalarrtPDriveStatus | not-accessible | mandatory | Physical drive status. |
| 1.3.6.1.4.1.674.3.2.5.5 | ScalarrtLDriveStatus | not-accessible | mandatory | Logical drive status. |
| 1.3.6.1.4.1.674.3.2.5.6 | ScalarrtLDrvOPStatus | not-accessible | mandatory | Last operation status for Logical drive. |
| 1.3.6.1.4.1.674.3.2.5.7 | ScalarrtDriveErrorType | not-accessible | mandatory | Physical drive error types. |
| 1.3.6.1.4.1.674.3.2.200 | NodetrRebuildStarted | Rebuild was started | ||
| 1.3.6.1.4.1.674.3.2.201 | NodetrRebuildStoped | Rebuild was finished | ||
| 1.3.6.1.4.1.674.3.2.202 | NodetrConsistencyStarted | Consistency Check was started | ||
| 1.3.6.1.4.1.674.3.2.203 | NodetrConsistencyStopped | Consistency check was finished | ||
| 1.3.6.1.4.1.674.3.2.204 | NodetrPDriveStatusChanged | Drive status has been changed | ||
| 1.3.6.1.4.1.674.3.2.205 | NodetrLDriveStatusChanged | Logical Drive status has been changed | ||
| 1.3.6.1.4.1.674.3.2.206 | NodetrDriveNewError | Physical drive media error has been found | ||
| 1.3.6.1.4.1.674.3.2.207 | NodetrDriveSMARTError | S.M.A.R.T. error found |